
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-c927257d { position: relative; z-index: 5; }
.l-417115f5 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-67243fee { position: sticky; top: -1px; z-index: 5; }
.l-661b775b { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-661b775b::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.l-f2c1371b { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-b5f05d85 { font-size: 34px; margin-right: var(--size-xxs); }
.l-3954abdb { font-size: 24px; font-weight: 600; }
.l-defddd9d { display: block; }
.l-defddd9d.l-159e5484 { display: block; }
.l-f2e3e15e { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-60fbee50 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-60fbee50:hover { text-decoration: underline; }
.l-e2235337 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-c56c7e85 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-c927257d { position: sticky; top: 0; }
.l-417115f5 { justify-content: space-between; height: 65px; }
.l-67243fee.l-3c37625d { top: 65px; height: 0; }
.l-661b775b::after { display: none; }
.l-f2c1371b { margin: 0; }
.l-defddd9d { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-defddd9d.l-159e5484 { display: block; }
.l-f2e3e15e { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-e2235337 { display: flex; }
 }@media screen and (max-width: 576px) { .l-b5f05d85 { font-size: 28px; }
.l-3954abdb { font-size: 20px; }
.l-defddd9d { width: 100%; }
 }
.l-5452baae { display: flex; align-items: center; gap: var(--size-s); }
.l-2a97391c { flex: 1; }
.l-3a0890fe { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-64507591 { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-5452baae { flex-direction: column; }
.l-3a0890fe { flex: auto; }
.l-64507591 { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-3a0890fe { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-725dfbd8 { display: flex; align-items: center; gap: var(--size-m); }
.l-4cd601c9 { flex: 1; }
.l-9f876bc0 { position: relative; padding: var(--size-m); }
.l-9f876bc0::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-565df6fd { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-725dfbd8 { flex-direction: column; align-items: stretch; }
.l-4cd601c9 { flex: auto; }
.l-9f876bc0 { padding: var(--size-m) var(--size-s); }
.l-9f876bc0::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-9f876bc0 { text-align: center; }
 }
.l-828c4d3b { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-828c4d3b { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-828c4d3b { padding: var(--size-s); }
 }
.l-71c692ef { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-f0f7946a { flex: 1; }
.l-de1c15ec { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-b1c90c8f { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-a35562d5 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-71c692ef { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-f0f7946a { text-align: center; }
.l-a35562d5 { font-size: 32px; flex: 0 0 35px; }
 }
.l-73a31361 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-73a31361 li { flex: 1; }
.l-8f35c2f0 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-07932fff { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-73a31361 { flex-direction: column; }
.l-8f35c2f0 { text-align: center; min-width: auto; }
 }
.l-76317d03 { text-align: center; }

.l-2ff1d58c { padding: 0; }
@media screen and (max-width: 1280px) { .l-25b228ac { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-2ff1d58c { padding: 0 var(--wrapper-padding); }
.l-d940b56b { column-count: 1; }
.l-25b228ac { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-d940b56b { text-align: center; }
 }
.l-e17c9ead { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-e17c9ead::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-1f06e9fa { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-1f06e9fa::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-71297e30::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-24051fc7 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-2616d986 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-4bd394bd { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-0cb77951 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-41087a17 { padding-bottom: 37px; }
.l-41087a17::before { bottom: 0; }
.l-c3e25469 { padding-top: 35px; }
.l-c3e25469::before { top: 0; }
@media screen and (max-width: 768px) { .l-e17c9ead { flex-direction: column; }
.l-e17c9ead::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-6c7ed78b { width: 50%; }
.l-24051fc7 { margin: 0; align-self: initial; }
.l-2616d986 { order: 2; margin-left: auto; align-self: initial; }
.l-4bd394bd { order: 3; align-self: initial; }
.l-0cb77951 { margin-left: auto; align-self: initial; }
.l-1f06e9fa { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-1f06e9fa::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-41087a17 { padding-bottom: var(--size-xs); }
.l-c3e25469 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-c3e25469::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-e17c9ead::before { left: 0; }
.l-6c7ed78b { width: 100%; }
.l-24051fc7 { margin: 0; }
.l-2616d986 { margin: 0; }
.l-4bd394bd { margin: 0; }
.l-0cb77951 { margin: 0; }
.l-1f06e9fa { padding-left: var(--size-s); }
.l-1f06e9fa::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-41087a17 { margin: 0; padding-top: 35px; }
.l-c3e25469 { padding-top: 35px; }
 }
.l-5a65aae7 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-6eb9216c { flex: 0 0 45%; position: relative; }
.l-d3080795 { flex: 1; position: relative; z-index: 1; }
.l-c1e633de { user-select: none; }
.l-c1e633de[open] .l-c3f92fbc { transform: rotate(45deg); }
.l-86091ed0 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-86091ed0::-webkit-details-marker { display: none; }
.l-c3f92fbc { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-c3f92fbc svg { fill: var(--color-primary); }
.l-cf7b6abf { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-86091ed0 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-c3f92fbc { width: 24px; height: 24px; }
.l-c3f92fbc svg { width: 16px; height: 16px; }
.l-cf7b6abf { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-5a65aae7 { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-6eb9216c { flex: 0; }
.l-d3080795 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-6eb9216c { text-align: center; }
.l-d3080795 { max-width: inherit; width: 100%; }
 }
.l-dd353a2e { display: flex; align-items: center; gap: var(--size-m); }
.l-31030156 { flex: 1; }
.l-0d67b7f7 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-dd353a2e { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-8e8be032 { text-align: center; }
 }
.l-d0f2c772 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-8205cec6 { text-align: center; }
.l-d0f2c772 { column-count: 1; }
 }
.l-8f88c982 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-7b45ee36 { flex: 0 1 560px; }
.l-f253366c { flex: 1 1 630px; }
.l-80bc62d3 { flex: 1; }
.l-019dc304 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-eeabf4cd { flex: 1; }
.l-f74dabcf { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-c6beab0d { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-8f88c982 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-7b45ee36 { flex: auto; }
.l-f253366c { flex: auto; width: 100%; }
.l-019dc304 { margin-top: var(--size-s); }
.l-eeabf4cd { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-f74dabcf { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-7b45ee36 { text-align: center; }
.l-019dc304 { flex-direction: column; }
.l-eeabf4cd { flex: auto; text-align: center; }
.l-f74dabcf { align-items: center; }
 }
.l-204aae0d { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-eef099b0 { grid-column: span 3; }
.l-adbbd898 { aspect-ratio: 3/2; grid-column: span 2; }
.l-657c0726 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-204aae0d { grid-template-columns: 1fr; }
.l-adbbd898 { grid-column: span 3; }
 }
.l-a6d5ed07 { display: flex; align-items: center; gap: var(--size-m); }
.l-520ecb6c { flex: 1; }
.l-76698d00 { flex: 1; }
@media screen and (max-width: 768px) { .l-a6d5ed07 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-76698d00 { text-align: center; }
 }
.l-485fa65c { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-485fa65c { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-485fa65c { padding: var(--size-s); }
 }
.l-2b960ffa { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-5acf2758 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-5acf2758::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-37b9577f { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-53b80c5b { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-d008a502 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-5083f06f { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-8c9d277a { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-5acf2758 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-5acf2758::after { display: none; }
.l-37b9577f { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-2b960ffa { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-37b9577f { text-align: center; }
.l-53b80c5b { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-1ceb6518 { color: var(--color-text); }
.l-53b80c5b { grid-template-columns: 1fr; }
.l-d008a502 { padding: var(--size-xs); }
.l-5083f06f { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-c289b5a1 { position: relative; z-index: 1; }
.l-895096fa { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-5c84e300 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-a9793c21 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-8b2e01e5 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-43b9b3a1 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-e2ca348e { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-83ab2bed { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-b01834b2 { fill: var(--color-text); }
.l-9879cb7f { stroke: var(--color-text); }
.l-529edada { stroke: var(--color-text); }
.l-0e6c8141 { display: flex; flex-direction: column; }
.l-22acd4a3 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-895096fa { flex-direction: column; }
.l-743e498e { margin-top: 0; }
.l-a9793c21 { flex: 1; }
.l-22acd4a3 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-0e6c8141 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-5c84e300 { align-items: center; text-align: center; }
.l-a9793c21 { padding: var(--size-s); }
.l-8b2e01e5 { transform: translateY(var(--size-xl)); }
.l-43b9b3a1 { flex-direction: column; align-items: center; }
.l-22acd4a3 { height: 370px; }
 }

            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-e71ab785 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-fd22b464 { padding: var(--size-m) var(--size-xl); }
.l-17f5ce18 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-f1fb2157 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-0a585916 { display: flex; justify-content: flex-start; width: 270px; }
.l-48d31d9f { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-715fd8b8 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-c68c1d7b { display: flex; justify-content: flex-start; align-items: center; }
.l-d58ced2e { font-size: 36px; margin-right: var(--size-xs); }
.l-e1ed6ca0 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-2653984b { width: 32%; }
.l-dad1d812 { margin-right: var(--size-xl); }
.l-26578cc9 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-32599a88 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-17f5ce18 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-f1fb2157 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-cd27e139 { text-align: center; }
.l-2653984b { width: 100%; text-align: center; order: 2; }
.l-dad1d812 { margin-right: 0; order: 3; }
.l-26578cc9 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-fd22b464 { padding: var(--size-s); }
.l-0a585916 { width: 100%; }
.l-32599a88 { flex-direction: column; align-items: center; }
.l-26578cc9 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-4937a4a4 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-9662efa8 { fill: var(--color-text-light); }
.l-20f8d881 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-4937a4a4 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-f7b593af { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-71343b1f { display: block; }
.l-73e6ac4e { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-f7b593af { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-73e6ac4e { gap: var(--size-xxs); }
.l-5c5a24a5 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-1d5cbb27 { position: relative; z-index: 5; }
.l-f696ce3c { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-28c5d061 { position: sticky; top: -1px; z-index: 5; }
.l-31c032a0 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-31c032a0::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.l-2dac9477 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-83055d00 { font-size: 34px; margin-right: var(--size-xxs); }
.l-a442d8ff { font-size: 24px; font-weight: 600; }
.l-2b51abac { display: block; }
.l-2b51abac.l-a5275506 { display: block; }
.l-0644662b { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-9513cd12 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-9513cd12:hover { text-decoration: underline; }
.l-269812e5 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-b3b0a119 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-1d5cbb27 { position: sticky; top: 0; }
.l-f696ce3c { justify-content: space-between; height: 65px; }
.l-28c5d061.l-3e54d9b3 { top: 65px; height: 0; }
.l-31c032a0::after { display: none; }
.l-2dac9477 { margin: 0; }
.l-2b51abac { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-2b51abac.l-a5275506 { display: block; }
.l-0644662b { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-269812e5 { display: flex; }
 }@media screen and (max-width: 576px) { .l-83055d00 { font-size: 28px; }
.l-a442d8ff { font-size: 20px; }
.l-2b51abac { width: 100%; }
 }
.l-175f2f2e * + * { margin-top: var(--size-xs); }
.l-175f2f2e ul { list-style: disc; }
.l-175f2f2e ul li { margin-left: 16px; }


            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-599eee42 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-c37dec02 { padding: var(--size-m) var(--size-xl); }
.l-7505756c { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-cd6cd9b0 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-29ef2557 { display: flex; justify-content: flex-start; width: 270px; }
.l-a79c3b05 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-606210d8 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-94c9e9c9 { display: flex; justify-content: flex-start; align-items: center; }
.l-07fadb39 { font-size: 36px; margin-right: var(--size-xs); }
.l-4cc211c3 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-f0789ad2 { width: 32%; }
.l-44b30e7b { margin-right: var(--size-xl); }
.l-54a63c74 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-59a5ceaa { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-7505756c { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-cd6cd9b0 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-8e01b97a { text-align: center; }
.l-f0789ad2 { width: 100%; text-align: center; order: 2; }
.l-44b30e7b { margin-right: 0; order: 3; }
.l-54a63c74 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-c37dec02 { padding: var(--size-s); }
.l-29ef2557 { width: 100%; }
.l-59a5ceaa { flex-direction: column; align-items: center; }
.l-54a63c74 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-fab25824 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-bb5efbe8 { fill: var(--color-text-light); }
.l-bd3e03a2 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-fab25824 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-5e14bdcb { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-a312230b { display: block; }
.l-6d50c958 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-5e14bdcb { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-6d50c958 { gap: var(--size-xxs); }
.l-0479ae4e { width: 100%; }
 }
.l-7848d6bf * + * { margin-top: var(--size-xs); }
.l-7848d6bf ul { list-style: disc; }
.l-7848d6bf ul li { margin-left: 16px; }

.l-2373feba * + * { margin-top: var(--size-xs); }
.l-2373feba ul { list-style: disc; }
.l-2373feba ul li { margin-left: 16px; }

.l-abca8d02 * + * { margin-top: var(--size-xs); }
.l-abca8d02 ul { list-style: disc; }
.l-abca8d02 ul li { margin-left: 16px; }
